@charset "UTF-8";
/* CSS Document */

.w3-center {
 font-size: 20px;
font-weight: 700;
}

.container-price {
	width: 100%;
	border: 0px solid blue;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	-webkit-justify-content: center;
-moz-justify-content: center;
-ms-justify-content: center;
-o-justify-content: center;
	margin-bottom: 30px;
}

h3 {
	color: #FFF;
}

.price-box {
	text-align: center;
	background-color: #11448D;	
	width: 22%;
	height: 400px;
	border-radius: 20px;
	color: white;
	margin: 0 4px;
align-content: center;
	justify-content: center;
		-webkit-justify-content: center;
-moz-justify-content: center;
-ms-justify-content: center;
-o-justify-content: center;
}

#img-header1 {
	background-image: url("../img/foto_membresia.jpg");
}

@media (max-width:768px){ 
	
	.container-price {
		
	}
	
	.price-box {
		width: 40%;
		margin: 4px 4px;
	}
}